<div className="home">
    <!-- <h1>Home Page</h1> -->
    <app-banner></app-banner>
    <div class="home__section">
        <app-cards src="https://a0.muscache.com/im/pictures/15159c9c-9cf1-400e-b809-4e13f286fa38.jpg?im_w=320"
        title="Entire Homes"
        description="Tents, treehouses, and more – these spaces are more than just a place to sleep.">
        
        </app-cards>
        <app-cards
        src="https://a0.muscache.com/im/pictures/4a2f688e-0b33-4feb-932f-494b9a37348c.jpg?im_w=320"
        title="Entire Homes"
        description="Tents, treehouses, and more – these spaces are more than just a place to sleep."
        ></app-cards>
        <app-cards
        src="https://a0.muscache.com/im/pictures/fdb46962-10c1-45fc-a228-d0b055411448.jpg?im_w=320"
        title="Entire Homes"
        description="Tents, treehouses, and more – these spaces are more than just a place to sleep."></app-cards>
        
        
    </div>
    <div class="home__section1">
        <app-cards
        src="https://a0.muscache.com/im/pictures/78010337-07f0-4154-9528-363b97b54699.jpg?im_w=480"
        title="Entire homes"
        description="learn to make soup dumpling in shangai"></app-cards>
        <app-cards
        src="https://a0.muscache.com/im/pictures/0735e435-3d1d-4aec-b536-9ee54f299ce6.jpg?im_w=320"
        title="Entire Homes"
        description="Tents, treehouses, and more – these spaces are more than just a place to sleep."></app-cards>
        <app-cards
        src="https://a0.muscache.com/im/pictures/1793b6aa-4c3c-4193-a65a-09b440b2ca2c.jpg?im_w=320"
        title="Entire Homes"
        description="Tents, treehouses, and more – these spaces are more than just a place to sleep."></app-cards>
        <app-cards 
        src="https://a0.muscache.com/im/pictures/925f99bb-c5bc-4d82-9803-518abeef7e2e.jpg?im_w=480"
        title="Entire Homes"
        description="Tents, treehouses, and more – these spaces are more than just a place to sleep.">
        </app-cards>
    </div>
</div>